Subject: [Bug 172] Whether to obsolete 'opaquelocktoken', keep it, or remove it

From: [email-masked]
Date: Wed, 30 Nov 2005 10:13:37 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=172

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED

------- Additional Comments From [email-masked]  2005-11-30 10:13 -------
I've replaced the "obsoleted" verbiage with a simple reference to RFC4122.

   The 'opaquelocktoken' URI scheme was defined in RFC2518 (and
   registered by IANA) in order to create syntactically correct and
   easy-to-generate URIs out of UUIDs, intended to be used as lock
   tokens and to be unique across all resources for all time.  Servers
   MAY use [RFC4122] instead.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.